Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bbn.openmap.dataAccess.asrp
Class RasterGeoDataFile

    java.lang.Object
      com.bbn.openmap.dataAccess.asrp.GeneralASRPFile
          com.bbn.openmap.dataAccess.asrp.RasterGeoDataFile

public class RasterGeoDataFile
extends GeneralASRPFile

Field Summary
`static java.lang.String` | `PADDING`
`static java.lang.String` | `PIXEL`

Fields inherited from class com.bbn.openmap.dataAccess.asrp.GeneralASRPFile
`fields, info`

Constructor Summary
`RasterGeoDataFile(java.lang.String fileName)`

Method Summary
`static void` | `main(java.lang.String[] argv)`

Methods inherited from class com.bbn.openmap.dataAccess.asrp.GeneralASRPFile
`addField, close, dump, dumpFields, getField, getFields, getInfo, load, loadField`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### PADDING

    public static final java.lang.String PADDING

See Also:
  Constant Field Values

### PIXEL

    public static final java.lang.String PIXEL

See Also:
  Constant Field Values

Constructor Detail

### RasterGeoDataFile

    public RasterGeoDataFile(java.lang.String fileName)
                      throws java.io.IOException

Method Detail

### main

    public static void main(java.lang.String[] argv)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details